
NIPPN (Thailand) Co.,Ltd. - Project progress work #1559

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data 

[Coding] Standard Packing Master

29 Sep 2025 15:10 - Siriporn Nimitmuenwai

Status: Closed Start date: 21 Aug 2025

Priority: Normal Due date: 21 Aug 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 21 Aug 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 15:48 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 15 Oct 2025 14:35 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- Finish date set to 21 Aug 2025

#3 - 27 Oct 2025 14:13 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
